Probleme Update Trinity Wallet

Hallo zusammen,

ich habe ein Problem beim Update des Trinity Wallets von von Version 1.5.0.

Das Wallet zeigt in rotem Balken: „Ein kritisches Update wurde veröffentlicht. Bitte aktualisiere Trinity jetzt“

So weit so gut. Wenn ich auf Aktualisieren klicke, öffnet sich ein Fenster mit folgendem Text: „Eine neue Trinityversion ist da. Möchtest Du das Update jetzt durchführen“. Wenn ich auf ja, klicke, schließt sich das Fenster, aber nichst passiert. Eine Anmeldung am Wallet selbst, ist nicht mehr möglich.

Kann es sein, dass irgendeine Windows (Win10) Einstellung das Update blockiert?

Wäre cool, wenn mir jemand bei der Lösung des Problems behilflich sein könnte.

LG

Martin

Es ist schwer zu sagen, was da klemmt, da wir Dein System nicht kennen. (Firewall, Antiviren-Software,…)

Vielleicht ist es sinnvoll, manuell das Update von der Hersteller-Seite herunterzuladen und zu installieren?

Wir hatten vor ein paar Tagen den Fall, dass das Update aus der Deadlus-Wallet heraus nicht funktioniert hat.

Mit dem manuellen Download funktionierte das Update aber ohne Probleme.

super…das werde ich mal probieren.

Danke für den schnellen Support

Schickst Du 'ne Rückmeldung, ob’s geklappt hat? Dann weiß man beim nächsten Fragesteller, was man vorschlagen könnte. :slight_smile:

Hey,

update über Homepage hat super geklappt. Danke nochmal!

1 „Gefällt mir“